# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libreoffice-still-cs
pkgbase = libreoffice-still-i18n
pkgver = 7.3.5-1
pkgdesc = Czech language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1660871729
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 28299774
arch = any
license = LGPL
conflict = libreoffice-cs
provides = libreoffice-cs
depend = libreoffice-still
